<?php session_start();
		if (isset($_SESSION['logged']) && $_SESSION['logged'] == 'yes') { 
			if ($_SESSION['lang']=="EN"){include ('lang/en.php');}elseif ($_SESSION['lang']=="GR"){include ('lang/gr.php');}else{include ('lang/en.php');}
			include ('scripts/classes.php'); 
			$mods = getCLSModules('POS'); foreach ($mods as $cls_modules){extract($cls_modules);} if ($mod_name == "POS") $_POS=1; //echo $_POS;
            $array = getGlobalSettings(); foreach ($array as $settings){extract($settings);}	

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>{CLS} Bravoooooo!!!!!</title>
<link href="cms1.css" rel="stylesheet" type="text/css" />
<link rel="shortcut icon" href="img/favicon.png" />
<script type="text/javascript" src="scripts/menu.js" ></script>
</head>
<body>
	<div class="header">
		<div class="logo_cms1"></div>
		<div class="login_box">
			<?php 	
			echo $cms_version;
			?>
			<br />
			<img src="img/user_logged.gif" /><?php echo $lbl_logged_in_as; ?> <span class="user_format"> <?php echo $_SESSION['user']; ?></span><br />
            <span class="user_format"><?php echo getBranchName($_SESSION['branch']); ?></span>
			<br />
			<a href="logout.php" title="Log Out" target="_top"><span class="logout_format"><?php echo $lbl_logout; ?></span></a><br /> 
	  </div>
	</div>
	<div class="bar">
	<?php
		if ($_POS == 1 && $print_receipt == 1) {
		  echo $lbl_grid_printer."<img src='img/cal_forward.gif' border='0' /> ";
		  getDefaultPrinter();
		}
	?>
	</div>
</body>
</html>
<?php
} else {
    header('Location: login.php');
}
?>
